A, A:link {color: #2860C1; text-decoration: none;}
A:visited { text-decoration: none;  color: #2860C1;}
A:hover {color: #990000; text-decoration:underline;}
A:active {color: #2860C1; text-decoration: none;}
body {
 background-color: #FFFFFF;
 margin-top: 10px;
 padding: 0px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #646464;
 font-size: 11px;
 text-align: center;
}
#header {
 background-color: #FFFFFF;
 padding: 0px;

 text-align: left;
 width: 758px;
 background: url(images/shd46.gif) top left no-repeat !important;
 
}
#header1 {
 background-color: #FFFFFF;
 padding: 0px;

 text-align: left;
 width: 758px;
 background: url(images/shd48.gif) top left no-repeat !important;
}
#logo {
padding: 5px;
margin-bottom: -5px;
margin-left: -5px;
}
#toplinks {
text-align: right;
width: 748px;
color: #FFFFFF;
font-weight: normal;
font-family: Verdana;
font-size: 10px;
margin-left: -5px;
margin-top: 2px;
padding-top: 2px;
}
#toplinks a:link{
color: #FFFFFF;
}
#toplinks a:visited{
color: #FFFFFF;
}
.selected {
color: #F6FF00;
}
#menubar {
background:#140A66 url(images/shd_tile_br5.gif) repeat-y !important;
width: 758px;
padding: 0px;
text-align: left;
padding-top: 0px;
height: 21px;
}
#contentwrapper {
background:#FFFFFF url(images/shd_tile2.gif) repeat-y !important;
/*height: 440px;*/
margin: 0;
width: 758px;
text-align: left;
padding: 0px;
}
#mainmsgwrapper {
background: url(images/main17.jpg) top right no-repeat !important;
height: 206px;
width: 748px;
border-bottom: 1px dotted #220066;
}
#mainmsg {
height: 205px;
float: left;
width: 374px;
margin-top: 0px;
display: block;
}
#rightimg {
/*background: url(images/main_rt.jpg) top left no-repeat !important;*/
height: 205px;
display: block;
float: left;
width: 374px;
margin-top: 0px;
}
#spottop {
height: 3px;
margin-top: 5px;
margin-left: 5px;
width: 361px;
background: url(images/bg_spot_top.gif) top left no-repeat !important;
}
#spotbot {
height: 3px;
margin-left: 5px;
width: 361px;
background: url(images/bg_spot_bot.gif) top left no-repeat !important;
}
#boxg {
width: 275px;
padding: 10px;
text-align: right;
line-height: 14px;
border-bottom: 1px solid #CFE6AC;
}
#boxhdrg {
background: #CFE6AC url(images/ww_l.gif) top left no-repeat;
height: 21px;
width: 215px;
text-align: right;
padding-top: 3px;
padding-right: 5px;
margin-bottom: 5px;
margin-right: -10px;
}
#boxy {
width: 275px;
padding: 10px;
text-align: right;
margin-bottom: 5px;
line-height: 14px;
border-bottom: 1px solid #a1d6d6;
}
#boxhdry {
background: #a1d6d6 url(images/ww_l.gif) top left no-repeat;
height: 21px;
width: 215px;
text-align: right;
padding-top: 3px;
padding-right: 5px;
margin-bottom: 5px;
margin-right: -10px;
}
#wrappercontact{
text-align: right;
width: 275px;
height: 75px;
}
#boxcontact {
width: 215px;
padding: 10px;
text-align: right;
line-height: 14px;
background: #F0F0F0;
margin-top: 1px;
border-bottom: 1px solid #cccccc;
}
#boxhdrcontact {
background: #CCCCCC url(images/ww_l.gif) top left no-repeat;
height: 21px;
width: 215px;
color: #FFFFFF;
text-align: right;
padding-top: 3px;
padding-right: 5px;
margin-top: 5px;
}
#prodspotlight {
margin-top: -10px;
margin-left: 5px;
background: url(images/bg_spot_tile.gif) top left repeat-y !important;
width: 361px;
display: block;
position: relative;
/*opacity: .8;
filter: alpha(opacity=80);
-moz-opacity: .8;
border: 1px dotted #990000;
border-right: 1px solid #990000;*/
}
#spottop1 {
height: 3px;
margin-left: 5px;
width: 361px;
background: url(images/bg_spot_top.gif) top left no-repeat !important;
margin-top: -5px;
}
#spotbot1 {
height: 3px;
margin-left: 5px;
width: 361px;
background: url(images/bg_spot_bot.gif) top left no-repeat !important;
margin-bottom: -5px;
}
#cospotlight {
margin-left: 5px;
margin-top: -10px;
background: url(images/bg_spot_tile.gif) top left repeat-y !important;
width: 361px;
display: block;
/*opacity: .8;
filter: alpha(opacity=80);
-moz-opacity: .8;
border: 1px dotted #220066;
border-right: 1px solid #220066;*/
}
#pspad {
padding: 5px;
}
#cspad {
padding: 5px;
}
.btxt {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #646464;

}
.btxtg {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-variant: small-caps;
color: #990000;
font-weight: bold;
}
.btxtr {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #990000;
font-weight: bold;
}
.btxtb {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #003967;
font-variant: small-caps;
font-weight: bold;
}


#secmsg {
width: 758px;
text-align: left;
padding: 0px;
float: left;
margin: 0;
height: auto;
background:#FFFFFF url(images/shd_tile2.gif) repeat-y !important;
}
#pursuit{
width: 360px;
padding: 5px;
text-align: left;
/*background: url(images/pw.gif) bottom right no-repeat !important;*/

float: left;
}
#services{
width: 370px;
padding: 5px;
text-align: left;

float: left;
}
#serviceshdr {
width: 370px;
height: 36px;
margin-bottom: 5px;
background-color: #f5f5f5;
padding-left: 5px;
font-size: 16px;
color: #990000;
background: url(images/serv_icon2ab.gif) top left no-repeat !important;
font-weight: bold;
}
#pursuithdr {
width: 360px;
height: 36px;
margin-bottom: 5px;
background-color: #f5f5f5;
padding-left: 5px;
font-size: 16px;
color: #990000;
background: url(images/pur_icon2a2.gif) top left no-repeat !important;
font-weight: bold;

}

#news {
/* fake values for ie6 */
  
  width: 364px;
  /* real values for sane browsers */
  
  width /**/: 355px;

width: 355px;
padding: 5px;
height: 80px;
/*background: #F2F2F2;*/
border-top: 3px solid #990000;
border-bottom: 2px solid #990000;
}


#footer {
background: url(images/shd_tile_foot1.gif) top left repeat-y !important;
height: 50px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #ADA8D9;
width: 758px;
clear: both;
}
#footer a{
font-size: 10px;
color: #ADA8D9;
text-decoration: none;
}
#footer a:hover{
font-size: 10px;
color: #FFFFFF;
text-decoration: underline;
}



/* style for about us*/
#aboutus a , #aboutus strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	height: 18px;
	width: 149px;
	/*padding:3px 0px 3px 0px;*/
	text-align: center;
	background-color: #e6e6e6;
	padding-top: 3px;
	background:#e6e6e6 url('images/bg_tabs0.gif') top right no-repeat;
	}
#aboutus a {
	
	background:#e6e6e6 url('images/bg_tabs0.gif') top right no-repeat;
}

#aboutus a:hover {
	color: #FFFFFF;
	background-color: #140A66;
	text-decoration: none;
}
/* #aboutusact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background:#9FAD9E url('images/part.gif') right no-repeat;
	float: left;
	display: block;
	height: 19px;
	margin: 0px; */
	/*padding:3px 0px 3px 0px;*/
/*	padding-top: 3px;
	text-align: center;
} */
#aboutusact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	background:#140A66 url('images/bg_tabs.gif') top right no-repeat;
	float: left;
	display: block;
	height: 18px;
	margin: 0px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
}

/* style for solutions*/
#solutions a , #solutions strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	height: 18px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
	background-color: #e6e6e6;
	background:#e6e6e6 url('images/bg_tabs.gif') top right no-repeat;
}
#solutions a {
	
	background:#e6e6e6 url('images/bg_tabs.gif') top right no-repeat;
}

#solutions a:hover {
	color: #FFFFFF;
	background-color: #140A66;
	text-decoration: none;
}
#solutionsact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	background:#140A66 url('images/bg_tabs.gif') top right no-repeat;
	float: left;
	display: block;
	height: 18px;
	margin: 0px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
}
/* style for products*/
#products a , #products strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	height: 18px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
	background-color: #e6e6e6;
	background:#e6e6e6 url('images/bg_tabs.gif') top right no-repeat;
}
#products a {
	
	background:#e6e6e6 url('images/bg_tabs.gif') top right no-repeat;
}

#products a:hover {
	color: #FFFFFF;
	background-color: #140A66;
	text-decoration: none;
}
#productsact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	background:#140A66 url('images/bg_tabs.gif') top right no-repeat;
	float: left;
	display: block;
	height: 18px;
	margin: 0px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
}

/* style for customers*/
#customers a , #customers strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	height: 18px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
	background-color: #e6e6e6;
	background:#e6e6e6 url('images/bg_tabs.gif') top right no-repeat;
}
#customers a {
	
	background:#e6e6e6 url('images/bg_tabs.gif') top right no-repeat;
}

#customers a:hover {
	color: #FFFFFF;
	background-color: #140A66;
	text-decoration: none;
}
#customersact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	background:#140A66 url('images/bg_tabs.gif') top right no-repeat;
	float: left;
	display: block;
	height: 18px;
	margin: 0px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
}

/* style for partners*/
#partners a , #partners strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	height: 18px;
	width: 149px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
	background-color: #e6e6e6;
	background:#e6e6e6 url('images/bg_tabs1.gif') top right no-repeat;
}
#partners a {
	
	background:#e6e6e6 url('images/bg_tabs1.gif') top right no-repeat;
}

#partners a:hover {
	color: #FFFFFF;
	background-color: #140A66;
	text-decoration: none;
}

#partnersact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
	background:#140A66 url('images/bg_tabs.gif') top right no-repeat;
	float: left;
	display: block;
	height: 18px;
	margin: 0px;
	width: 150px;
	/*padding:3px 0px 3px 0px;*/
	padding-top: 3px;
	text-align: center;
}

.list1 { 
list-style-image: url("images/arrow1.gif");
margin-top: 4px;
line-height: 15px;
}
#thumb {
margin-right: 3px;
display: inline;
}
h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #990000;
font-weight: bold;
font-variant: small-caps;
border-bottom: 4px solid #990000;
}
h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #005C5C;
font-weight: bold;
}
#imgtop {
height: 71px;
}
#imgleft {
width: 375px;
float: left;
/*background: url('images/sol_a.jpg') left no-repeat;*/
float: left;
}
#imgctr {
width: 373px;
background-color: #CFE6AC;
height: 71px;
border-bottom: 1px solid #000000;
float: left;
}
#imgrt{
width: 81px;
background-color: #A3CC66;
height: 71px;
border-bottom: 1px solid #000000;
float: left;
}
#left {
width: 294px;
boder: 1px solid red;
float: left;
}
#lbgsol {
background: url('images/sol_b.jpg') top left no-repeat;
height: 158px;
text-align: left;
padding-top: 150px;
padding-right: 10px;

}
#center {
padding-top: 15px;
float: left;
width: 450px;
background-color: #FFFFFF;
margin: 0px;
margin-top: -72px;
border-top: 37px solid #FFFFFF;
text-align: left;
}

#right {
float: left;
width:224px;
height: auto;
background-color: #e6e6e6;
}